[package]
name = "fractal-test"
version = "0.1.0"
authors = ["Jeff DeWall <sr.jilarious@fastmail.net>"]
edition = "2018"

# See more keys and their definitions at https://doc.rust-lang.org/cargo/reference/manifest.html

[dependencies]
sfml = "0.15.1"
palette = "0.2"
num = "0.2"
